none
.NET 3.5 기반의 어플리케이션의 경우 4.5에 배포시 정상적으로 사용이 가능한지 문의드립니다. RRS feed

  • 질문

  • .NET 3.5 기반의 어플리케이션의 경우 4.5에 배포시 정상적으로 사용이 가능한지 문의드립니다.

    아니면 4.5 기반에서 다시 어플리케이션을 재컴파일 후 다시 재 배포하는것이 좋을까요?

    2015년 5월 31일 일요일 오후 2:41

답변

  • 제어판을 통해 직접 .NET Framework 3.5를 사용하도록 설정할 수가 있습니다. 아래 설정 후에 해당 어플리케이션 실행해보시기 바랍니다.

    이 옵션을 사용하려면 인터넷에 연결해야 합니다.

    제어판에서 .NET Framework 3.5를 사용하도록 설정하려면

    1. 시작 화면에서 제어판을 입력하여 선택합니다.  시작 화면에 액세스하려면 키보드에서 Windows 로고 키 를 클릭하세요.)

    2. 프로그램을 선택하고 Windows 기능 사용/사용 안 함을 선택합니다.                

    3. .NET Framework 3.5(.NET 2.0 및 3.0 포함) 확인란을 선택합니다                                   

    [참고자료]

    Windows 8 또는 8.1에 .NET Framework 3.5 설치

    제시해 드린 답변이 도움이 되었기를 바랍니다.
       
    답변이 문제 해결에 도움이 되었다면 답변으로 채택을 부탁드립니다.
    하지만 문제 해결이 되지 않아서 정확한 답변을 원하는 경우에는 문제의 정보를 더 자세하게 답변으로 제공해주시기 바랍니다

    • 답변으로 표시됨 김강우 2015년 6월 3일 수요일 오전 1:14
    2015년 6월 2일 화요일 오전 2:42
    중재자